﻿.modules.gray{
        background: #ffffff !important; */
    border: #ffffff solid 1px !important;
}
.modules.no_padding .modcontent{
    padding: 28px!important;
}
.modules.gray .mod_header{
    background: #ffffff!important;
}
.px_fix{font-size: 20px;!important}
.mod_header{font-size: 20px;!important;padding: 20px 30px 5px 30px!important;}